Subject: Re: seizures

From: bill schoenbart <[email-masked]>
Date: Thu, 16 Mar 1995 01:18:16 -0800

>   Without clear pulse or abdominal palpation, it is difficult to discern
>the degree of cold, damp, or dysfunction of the qi mechanism at this point.
> Also, I see much more damp stasis in my cases after use of birth control
>pills than xue depletion; of course, this would depend on pre-existing
>conditions, length of time on pill, etc.
>   Perhaps Bill can expand more on the case: his observations of pulse,
>damp, blood vacuity, etc.
>

Mitch, Zev: I'll give the homeopathic remedy a try. Just one time at normal 
dosage?

Zev, Paul: Thank you both for your informative replies.  I believe you both 
are correct in your long-distance assessments.  The diagnoses I am working 
with are :

1. Spleen Qi deficiency with dampness (weak slippery pulse, weight gain, 
sluggishness, foggy thinking, puffy wet tongue, hypoglycemia)

2. Heart and Liver Blood deficiency leading to stagnation and wind 
(dream-disturbed sleep, poor memory, dull-pale complexion, amenorrhea, 
seizures, purple pale shaking tongue)

She has been taking Tang Kwei Gin, which is essentially Ba Zhen Wan in 
liquid form. At this point, I'm going to try bulk herbs or have Brion make a 
custom mix.  Ba Zhen Wan (with reduced amount of rehmannia to avoid 
dampness) along with Li Zhong Wan (without fu zi to avoid toxicity, and 
codonopsis instead of ginseng, since ginseng gives her headaches) should be 
a good combination.  I'm considering adding gastrodia and uncaria to protect 
against liver wind, along with long yan rou and gou qi zi to nourish heart 
and liver.

No current status of tongue and pulse, since she lives 40 miles away and 
three bridges washed out this week. At least the drought is over.